<?
/*
Autor: Lic. Carlos Alberto Vaca Coronado
Version: 3.2.1
*/

$directorio=opendir("../../Imagenes/imgFondo"); 
$imgs="";
?>
<div id="cerrarDiv" style="text-align: right; width: 400px; height: 15px; background-color: #333333"><font color="#FFFFFF"><span style="cursor: pointer" onClick="ocultarDiv('fondos_img_2')">Cerrar</span></font></div>
<div style="overflow: auto; background-color: #666666;height: 200px; width: 400px">
<?
while ($archivo = readdir($directorio)){
	if(trim($archivo) != "." && trim($archivo) != ".."){
		if(strtoupper(trim(end(explode('.',$archivo)))) != "DB"){
                ?>
                    <img style="cursor: pointer" src="Imagenes/imgFondo/<?=$archivo?>" width="75" height="75" onClick="selectFondo('<?=$archivo?>','fondo_img','_2','imgFondo')">
                <?
                }
		$imgs.=$archivo."|";
	}
}
?>
</div>
<?
  
closedir($directorio);
?>

